GADS OS Software Now Requires .NET Framework 4.6.1 or Higher

by ronfluegge 24. February 2019 16:02

All good things must come to an end, even Windows 7. After January 14, 2020, Microsoft will no longer provide security updates or support for PCs running Windows 7. But you can keep the good times rolling by moving to Windows 10.

The GADS OS software versions prior to 2019 required .NET Framework 4.5.2 or higher. The release of .NET Framework 4.5.2 was announced on 5 May 2014.

Beginning with versions 19.x.x.x, the GADS OS software will require .NET Framework 4.6.1 or higher.  The release of .NET Framework 4.6.1 was announced on 30 November 2015. This version requires Windows 7 SP1 or later.

Microsoft's Windows 7 has one year of free support left

by ronfluegge 14. January 2019 09:25

One year from today -- on January 14, 2020 -- Microsoft's support for Windows 7 will cease. That means no more updates or fixes, including security fixes after that date, which is the first Patch Tuesday of 2020, unless a customer pays.

Windows 8.1 customers will continue to get security updates from Microsoft for free until January 10, 2023. 

From Windows 7 to Windows 10

by ronfluegge 1. May 2018 12:34

On January 14th, 2020, the date support for Windows 7 will end.

With nearly 50% of computers running Windows 7, this will affect many companies.

While this might sound like a long way off, there’s a lot of work your company needs to do to ensure a successful transition.


Welcome to the GADS Open Source blog!

This will be an easy place to keep up on updates and news related to GADS and the GADS Open Source software.

Check out the FAQ section below as well.